petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscViewerVTKWriteFunction

functional form used to provide writer to the PetscViewerVTK

### Synopsis

    #include <petscviewer.h>
    PetscViewerVTKWriteFunction(PetscObject object,PetscViewer viewer)

### Input Parameters

| object | - the PETSc object to be written
| viewer | - viewer it is to be written to

### See Also

PetscViewerVTKAddField()

Level:developer
Location:src/sys/classes/viewer/impls/vtk/vtkv.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages